.solution-options-block{
	margin-bottom: 3.5em!important;
}
.solution-options-block > .container{
	    /*padding-left: 40px;
    padding-right: 40px;*/
}
.solution-options-block .slider{
	width: calc(100% + 20px);
}  
.solution-options-block .slick-list {
	margin-right: -20px;
}
.solution-options-block .heading {
     padding: 0em 0.5em 0.5em;
}
.solution-options-block .banner .container{
    padding: 0;
}

.solution-options-block .slick-arrow{
	cursor: pointer;
	width: 71px;
    height: 50px;
	border: none;
	text-indent: -9999px;
	white-space: nowrap; 
	top: 41%;
}
.solution-options-block .slick-slide > div {
	    padding-right: 20px;
}
.solution-options-block .card{
	background-color: #333;
	position: relative;
    margin-top: 0;
    padding: 0;
   	min-width: unset;
    max-width: unset; 
    border: none;
    box-shadow: none;
    box-sizing: border-box;
	
}
.solution-options-block .card .card-header,
.solution-options-block .card .card-body{
	padding: 2em 1.8em;
    padding-bottom: 0;
}
.solution-options-block .card .card-image{
    height: 0;
    padding-top: 58%!important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.solution-options-block .card .card-body{
	padding-top: 0.5em;
}
.solution-options-block .card .card-header h6{
    color: #cccccc!important;
    font-size: 16px;
    line-height: 16px;
}
.solution-options-block .card .card-body p{
  font-size: 16px;
	    line-height: 1.7em;
  font-family: "dinregular";
	color: #e5e5e5!important;
}

}
.solution-options-block .slick-arrow:focus{
	outline: none;
}
.solution-options-block .slick-prev{
    background: url(../../img/left1.png) no-repeat;
    left: -71px!important;
}
.solution-options-block .slick-next{
    background: url(../../img/right1.png) no-repeat;
    right: -71px!important;
}
.solution-options-block .slick-prev:hover {
    background: url(../../img/left-hover.png) no-repeat;
}
.solution-options-block .slick-next:hover{
	background: url(../../img/right-hover.png) no-repeat;
}
.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p, .light li {
    color: #fff!important;
}
.solution-options-block .light h4{
	text-transform: none;
}
.solution-options-block .slick-initialized .slick-slide {

}
@media(max-width: 1280px){
	.solution-options-block .slick-prev {
    	left: auto!important;
    	top: auto;
    	bottom: -54px!important;
    	right: 75px;
	}
	.solution-options-block .slick-next {
    	right: 0!important;
    	top: auto;
    	bottom: -54px!important;
	}
}

@media (max-width: 840px) {
	
}

@media(min-width: 1500px){

}